/*------------------------------------------------------*/
/* COLOURS */
/*------------------------------------------------------*/

.nhs-blue       { background-color: #005eb8; color: #fff !important; }
.nhs-dark-blue  { background-color: #003087; color: #fff !important; }
.nhs-bright-blue { background-color: #0072ce; color: #fff !important; }
.nhs-light-blue { background-color: #41b6e6; color: #212b32 !important; }
.nhs-aqua-blue  { background-color: #00a9ce; color: #fff !important; }

.nhs-green      { background-color: #007f3b; color: #fff !important; }
.nhs-dark-green { background-color: #006747; color: #fff !important; }
.nhs-light-green { background-color: #78be20; color: #212b32 !important; }
.nhs-aqua-green { background-color: #00a499; color: #fff !important; }

.nhs-purple     { background-color: #330072; color: #fff !important; }
.nhs-dark-pink  { background-color: #7c2855; color: #fff !important; }
.nhs-pink       { background-color: #ae2573; color: #fff !important; }

.nhs-dark-red        { background-color: #8a1538; color: #fff !important; }
.nhs-emergency-red   { background-color: #da291c; color: #fff !important; }

.nhs-orange     { background-color: #ed8b00; color: #212b32 !important; }

.nhs-warm-yellow { background-color: #ffb81c; color: #212b32 !important; }
.nhs-yellow      { background-color: #fae100; color: #212b32 !important; }
.nhs-euro-yellow { background-color: #ffe600; color: #212b32 !important; }

/* NHS background color helpers */
.nhs-dark-blue-bg {
    background-color: #003087;
}
.nhs-blue-bg {
    background-color: #005eb8;
}
.nhs-bright-blue-bg {
    background-color: #0072CE;
}
.nhs-light-blue-bg {
    background-color: #41B6E6;
}
.nhs-aqua-blue-bg {
    background-color: #00A9CE;
}
.nhs-black-bg {
    background-color: #000;
}
.nhs-dark-grey-bg {
    background-color: #425563;
}
.nhs-mid-grey-bg {
    background-color: #768692;
}
.nhs-pale-grey-bg {
    background-color: #E8EDEE;
}
.nhs-white-bg {
    background-color: #FFF;
}
.nhs-dark-green-bg {
    background-color: #006747;
}
.nhs-green-bg {
    background-color: #009639;
}
.nhs-light-green-bg {
    background-color: #78BE20;
}
.nhs-aqua-green-bg {
    background-color: #00A499;
}
.nhs-purple-bg {
    background-color: #330072;
}
.nhs-dark-pink-bg {
    background-color: #7C2855;
}
.nhs-pink-bg {
    background-color: #AE2573;
}
.nhs-dark-red-bg {
    background-color: #8A1538;
}
.nhs-emergency-services-red-bg {
    background-color: #FFB81C;
}
.nhs-orange-bg {
    background-color: #ED8B00;
}
.nhs-warm-yellow-bg {
    background-color: #FFB81C;
}
.nhs-yellow-bg {
    background-color: #FAE100;
}
.nhs-euro-ambulance-yellow-bg {
    background-color: #edff21;
}